# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

gem 'json', '~> 2.9.0'
gem 'gitlab-triage', '>= 1.42.2'

group :development, :test do
  gem 'pry'
  gem 'rspec'
  gem 'rubocop'
  gem 'simplecov'
  gem 'simplecov-cobertura'
end

gem "gitlab", "~> 4.20"

gem "pagerduty-sdk", "~> 1.0"
